.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.150391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.120117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.140137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.125488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.170898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.173828;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.m1{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.925200px;}
.lse{letter-spacing:-0.914400px;}
.ls29{letter-spacing:-0.729600px;}
.ls28{letter-spacing:-0.649600px;}
.ls8{letter-spacing:-0.572400px;}
.ls18{letter-spacing:-0.568800px;}
.ls11{letter-spacing:-0.565200px;}
.lsb{letter-spacing:-0.543600px;}
.ls2a{letter-spacing:-0.182400px;}
.ls26{letter-spacing:-0.166400px;}
.ls2b{letter-spacing:-0.147200px;}
.ls22{letter-spacing:-0.127200px;}
.ls1{letter-spacing:-0.105600px;}
.ls32{letter-spacing:-0.100800px;}
.ls25{letter-spacing:-0.080000px;}
.ls31{letter-spacing:-0.072000px;}
.ls23{letter-spacing:-0.067200px;}
.ls2c{letter-spacing:-0.057600px;}
.ls30{letter-spacing:-0.055200px;}
.ls0{letter-spacing:-0.043200px;}
.ls1f{letter-spacing:-0.040800px;}
.ls24{letter-spacing:-0.035200px;}
.ls2f{letter-spacing:-0.025600px;}
.ls21{letter-spacing:-0.024000px;}
.ls2e{letter-spacing:-0.009600px;}
.ls3{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.006400px;}
.ls16{letter-spacing:0.115200px;}
.ls9{letter-spacing:0.133200px;}
.ls5{letter-spacing:0.140400px;}
.ls17{letter-spacing:0.144000px;}
.ls27{letter-spacing:0.147200px;}
.ls13{letter-spacing:0.147600px;}
.ls7{letter-spacing:0.151200px;}
.ls4{letter-spacing:0.154800px;}
.ls1b{letter-spacing:0.158400px;}
.ls14{letter-spacing:0.162000px;}
.ls6{letter-spacing:0.165600px;}
.ls10{letter-spacing:0.172800px;}
.lsf{letter-spacing:0.180000px;}
.ls1a{letter-spacing:0.187200px;}
.lsc{letter-spacing:0.194400px;}
.ls1d{letter-spacing:0.237600px;}
.ls12{letter-spacing:0.241200px;}
.lsa{letter-spacing:0.255600px;}
.ls1e{letter-spacing:0.259200px;}
.ls15{letter-spacing:0.266400px;}
.ls2{letter-spacing:0.298800px;}
.ls20{letter-spacing:0.300000px;}
.ls19{letter-spacing:0.356400px;}
.ls1c{letter-spacing:0.367200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.108000px;}
.ws4{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.031200px;}
.ws1{word-spacing:0.043200px;}
._5{margin-left:-932.109600px;}
._0{margin-left:-2.832000px;}
._3{margin-left:-1.735200px;}
._2{width:1.598400px;}
._1{width:22.560000px;}
._4{width:25.743600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y2f{bottom:43.816667px;}
.y40{bottom:53.376667px;}
.y3f{bottom:55.766667px;}
.y2e{bottom:65.732967px;}
.y34{bottom:91.616667px;}
.y2d{bottom:97.600629px;}
.y3e{bottom:101.575000px;}
.y30{bottom:109.541667px;}
.y3b{bottom:116.711667px;}
.y2c{bottom:129.067967px;}
.y3a{bottom:146.586667px;}
.y35{bottom:150.171667px;}
.y2b{bottom:161.332967px;}
.y37{bottom:177.258333px;}
.y36{bottom:207.133333px;}
.y2a{bottom:211.522967px;}
.y29{bottom:242.990304px;}
.y28{bottom:274.857967px;}
.y27{bottom:306.325304px;}
.y26{bottom:338.590304px;}
.y25{bottom:376.830304px;}
.y39{bottom:390.366667px;}
.y3d{bottom:397.935000px;}
.y24{bottom:408.297642px;}
.y38{bottom:420.241667px;}
.y3c{bottom:427.810000px;}
.y23{bottom:440.165304px;}
.y32{bottom:458.481667px;}
.y22{bottom:471.632642px;}
.y42{bottom:482.381667px;}
.y33{bottom:483.178333px;}
.y31{bottom:490.348333px;}
.y21{bottom:503.099979px;}
.y41{bottom:515.841667px;}
.y20{bottom:534.567317px;}
.y1f{bottom:566.034654px;}
.y1e{bottom:597.501992px;}
.y1d{bottom:629.766992px;}
.y1c{bottom:668.404329px;}
.y1b{bottom:699.871667px;}
.y1a{bottom:731.340996px;}
.y19{bottom:762.808333px;}
.y18{bottom:794.675000px;}
.y17{bottom:826.543658px;}
.y16{bottom:865.180996px;}
.y15{bottom:896.648333px;}
.y14{bottom:928.116667px;}
.y13{bottom:959.985325px;}
.y12{bottom:991.452663px;}
.y11{bottom:1022.920000px;}
.y10{bottom:1054.389329px;}
.yf{bottom:1085.856667px;}
.ye{bottom:1117.325000px;}
.yd{bottom:1149.192663px;}
.yc{bottom:1180.660000px;}
.yb{bottom:1211.730996px;}
.ya{bottom:1247.978333px;}
.y9{bottom:1279.446667px;}
.y8{bottom:1310.915996px;}
.y7{bottom:1342.383333px;}
.y6{bottom:1374.250000px;}
.y5{bottom:1405.718333px;}
.y4{bottom:1437.186667px;}
.y3{bottom:1468.655000px;}
.y2{bottom:1522.031667px;}
.y1{bottom:1565.450000px;}
.y0{bottom:1623.208333px;}
.h6{height:22.078125px;}
.hb{height:22.089844px;}
.h9{height:28.812500px;}
.ha{height:29.781250px;}
.h5{height:32.167969px;}
.h3{height:33.609375px;}
.h4{height:43.195313px;}
.h2{height:44.648438px;}
.h1{height:121.159722px;}
.h8{height:373.437500px;}
.h7{height:597.500000px;}
.h0{height:1792.500000px;}
.w1{width:230.701389px;}
.w3{width:826.541667px;}
.w0{width:896.250000px;}
.w2{width:956.000000px;}
.x1{left:59.750000px;}
.x0{left:63.069444px;}
.x4{left:68.048611px;}
.x2{left:89.625000px;}
.x6{left:168.495000px;}
.x5{left:347.346667px;}
.x8{left:502.696667px;}
.x7{left:517.435000px;}
.x9{left:560.056667px;}
.xd{left:573.201667px;}
.x10{left:662.029004px;}
.xf{left:685.531667px;}
.x3{left:695.888333px;}
.xa{left:720.186667px;}
.xe{left:760.816667px;}
.xb{left:768.783333px;}
.xc{left:781.928333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.371628pt;}
.lse{letter-spacing:-0.367290pt;}
.ls29{letter-spacing:-0.293061pt;}
.ls28{letter-spacing:-0.260927pt;}
.ls8{letter-spacing:-0.229918pt;}
.ls18{letter-spacing:-0.228472pt;}
.ls11{letter-spacing:-0.227026pt;}
.lsb{letter-spacing:-0.218350pt;}
.ls2a{letter-spacing:-0.073265pt;}
.ls26{letter-spacing:-0.066838pt;}
.ls2b{letter-spacing:-0.059126pt;}
.ls22{letter-spacing:-0.051093pt;}
.ls1{letter-spacing:-0.042417pt;}
.ls32{letter-spacing:-0.040489pt;}
.ls25{letter-spacing:-0.032134pt;}
.ls31{letter-spacing:-0.028921pt;}
.ls23{letter-spacing:-0.026992pt;}
.ls2c{letter-spacing:-0.023136pt;}
.ls30{letter-spacing:-0.022172pt;}
.ls0{letter-spacing:-0.017352pt;}
.ls1f{letter-spacing:-0.016388pt;}
.ls24{letter-spacing:-0.014139pt;}
.ls2f{letter-spacing:-0.010283pt;}
.ls21{letter-spacing:-0.009640pt;}
.ls2e{letter-spacing:-0.003856pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.002571pt;}
.ls16{letter-spacing:0.046273pt;}
.ls9{letter-spacing:0.053503pt;}
.ls5{letter-spacing:0.056395pt;}
.ls17{letter-spacing:0.057841pt;}
.ls27{letter-spacing:0.059126pt;}
.ls13{letter-spacing:0.059287pt;}
.ls7{letter-spacing:0.060733pt;}
.ls4{letter-spacing:0.062179pt;}
.ls1b{letter-spacing:0.063625pt;}
.ls14{letter-spacing:0.065071pt;}
.ls6{letter-spacing:0.066517pt;}
.ls10{letter-spacing:0.069409pt;}
.lsf{letter-spacing:0.072301pt;}
.ls1a{letter-spacing:0.075193pt;}
.lsc{letter-spacing:0.078085pt;}
.ls1d{letter-spacing:0.095438pt;}
.ls12{letter-spacing:0.096884pt;}
.lsa{letter-spacing:0.102668pt;}
.ls1e{letter-spacing:0.104114pt;}
.ls15{letter-spacing:0.107006pt;}
.ls2{letter-spacing:0.120020pt;}
.ls20{letter-spacing:0.120502pt;}
.ls19{letter-spacing:0.143156pt;}
.ls1c{letter-spacing:0.147495pt;}
.ws2{word-spacing:-0.043381pt;}
.ws4{word-spacing:-0.002892pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.012532pt;}
.ws1{word-spacing:0.017352pt;}
._5{margin-left:-374.403856pt;}
._0{margin-left:-1.137540pt;}
._3{margin-left:-0.696984pt;}
._2{width:0.642035pt;}
._1{width:9.061757pt;}
._4{width:10.340526pt;}
.fs2{font-size:9.640167pt;}
.fs3{font-size:12.853556pt;}
.fs1{font-size:14.460251pt;}
.fs0{font-size:19.280335pt;}
.y2f{bottom:17.600000pt;}
.y40{bottom:21.440000pt;}
.y3f{bottom:22.400000pt;}
.y2e{bottom:26.403200pt;}
.y34{bottom:36.800000pt;}
.y2d{bottom:39.203600pt;}
.y3e{bottom:40.800000pt;}
.y30{bottom:44.000000pt;}
.y3b{bottom:46.880000pt;}
.y2c{bottom:51.843200pt;}
.y3a{bottom:58.880000pt;}
.y35{bottom:60.320000pt;}
.y2b{bottom:64.803200pt;}
.y37{bottom:71.200000pt;}
.y36{bottom:83.200000pt;}
.y2a{bottom:84.963200pt;}
.y29{bottom:97.602800pt;}
.y28{bottom:110.403200pt;}
.y27{bottom:123.042800pt;}
.y26{bottom:136.002800pt;}
.y25{bottom:151.362800pt;}
.y39{bottom:156.800000pt;}
.y3d{bottom:159.840000pt;}
.y24{bottom:164.002400pt;}
.y38{bottom:168.800000pt;}
.y3c{bottom:171.840000pt;}
.y23{bottom:176.802800pt;}
.y32{bottom:184.160000pt;}
.y22{bottom:189.442400pt;}
.y42{bottom:193.760000pt;}
.y33{bottom:194.080000pt;}
.y31{bottom:196.960000pt;}
.y21{bottom:202.082000pt;}
.y41{bottom:207.200000pt;}
.y20{bottom:214.721600pt;}
.y1f{bottom:227.361200pt;}
.y1e{bottom:240.000800pt;}
.y1d{bottom:252.960800pt;}
.y1c{bottom:268.480400pt;}
.y1b{bottom:281.120000pt;}
.y1a{bottom:293.760400pt;}
.y19{bottom:306.400000pt;}
.y18{bottom:319.200000pt;}
.y17{bottom:332.000800pt;}
.y16{bottom:347.520400pt;}
.y15{bottom:360.160000pt;}
.y14{bottom:372.800000pt;}
.y13{bottom:385.600800pt;}
.y12{bottom:398.240400pt;}
.y11{bottom:410.880000pt;}
.y10{bottom:423.520400pt;}
.yf{bottom:436.160000pt;}
.ye{bottom:448.800000pt;}
.yd{bottom:461.600400pt;}
.yc{bottom:474.240000pt;}
.yb{bottom:486.720400pt;}
.ya{bottom:501.280000pt;}
.y9{bottom:513.920000pt;}
.y8{bottom:526.560400pt;}
.y7{bottom:539.200000pt;}
.y6{bottom:552.000000pt;}
.y5{bottom:564.640000pt;}
.y4{bottom:577.280000pt;}
.y3{bottom:589.920000pt;}
.y2{bottom:611.360000pt;}
.y1{bottom:628.800000pt;}
.y0{bottom:652.000000pt;}
.h6{height:8.868201pt;}
.hb{height:8.872908pt;}
.h9{height:11.573222pt;}
.ha{height:11.962343pt;}
.h5{height:12.921025pt;}
.h3{height:13.500000pt;}
.h4{height:17.350418pt;}
.h2{height:17.934100pt;}
.h1{height:48.666667pt;}
.h8{height:150.000000pt;}
.h7{height:240.000000pt;}
.h0{height:720.000000pt;}
.w1{width:92.666667pt;}
.w3{width:332.000000pt;}
.w0{width:360.000000pt;}
.w2{width:384.000000pt;}
.x1{left:24.000000pt;}
.x0{left:25.333333pt;}
.x4{left:27.333333pt;}
.x2{left:36.000000pt;}
.x6{left:67.680000pt;}
.x5{left:139.520000pt;}
.x8{left:201.920000pt;}
.x7{left:207.840000pt;}
.x9{left:224.960000pt;}
.xd{left:230.240000pt;}
.x10{left:265.919600pt;}
.xf{left:275.360000pt;}
.x3{left:279.520000pt;}
.xa{left:289.280000pt;}
.xe{left:305.600000pt;}
.xb{left:308.800000pt;}
.xc{left:314.080000pt;}
}
